Aface Morhpy
============


Installation
------------
The preferred way to install this extension is through [composer](http://getcomposer.org/download/). This requires the 
composer-asset-plugin, which is also a dependency for yii2 – so if you have yii2 installed, you are most likely already 
set.


```json
"analyticsface/yii2-morphy" : "1.0.0"
```

to the require section of your application's `composer.json` file.

Usage
-----

[manual here](http://phpmorphy.sourceforge.net/dokuwiki/manual)